.course-tour th {
  border: 1px solid #e8e8e8;
  font-size: 18px;
  padding: 10px 0;
  background-color: #0093b2;
  color: #fff;
  text-transform: uppercase; }

.course-tour h3 {
  margin-top: 20px !important; }

.course-tour td {
  text-align: center;
  padding: 6px 0;
  font-size: 14px;
  border: 1px  solid #e8e8e8;
  line-height: 24px; }

.course-tour .black-tee {
  background-color: #000;
  width: 15px;
  height: 15px;
  margin: 0 auto;
  border: 1px solid #666;
  display: inline-block;
  vertical-align: middle; }

.course-tour .blue-tee {
  background-color: #004980;
  width: 15px;
  height: 15px;
  margin: 0 auto;
  border: 1px solid #666;
  display: inline-block;
  vertical-align: middle; }

.course-tour .silver-tee {
  background-color: #bbb;
  width: 15px;
  height: 15px;
  margin: 0 auto;
  border: 1px solid #666;
  display: inline-block;
  vertical-align: middle; }

.course-tour .white-tee {
  background-color: #fff;
  width: 15px;
  height: 15px;
  margin: 0 auto;
  border: 1px solid #666;
  display: inline-block;
  vertical-align: middle; }

.course-tour .bronze-tee {
  background-color: #cd7f32;
  width: 15px;
  height: 15px;
  margin: 0 auto;
  border: 1px solid #666;
  display: inline-block;
  vertical-align: middle; }

.course-tour .gold-tee {
  background-color: #e4c102;
  width: 15px;
  height: 15px;
  margin: 0 auto;
  border: 1px solid #666;
  display: inline-block;
  vertical-align: middle; }

.course-tour .orange-tee {
  background-color: #FFA500;
  width: 15px;
  height: 15px;
  margin: 0 auto;
  border: 1px solid #666;
  display: inline-block;
  vertical-align: middle; }

.course-tour .green-tee {
  background-color: #008000;
  width: 15px;
  height: 15px;
  margin: 0 auto;
  border: 1px solid #666;
  display: inline-block;
  vertical-align: middle; }

.course-tour .platinum-tee {
  background-color: #e5e4e2;
  width: 15px;
  height: 15px;
  margin: 0 auto;
  border: 1px solid #666;
  display: inline-block;
  vertical-align: middle; }

.course-tour .platinum-tees {
  display: inline-block; }

.mens-tees {
  display: inline-block; }

.black-course {
  background-color: #000;
  color: #fff; }

.course-tour .handicap {
  display: inline-block;
  margin-right: 10px; }

.course-tour .handicap-digit {
  display: inline-block; }

/* Thumbnail*/
.course-img img {
  margin: 0;
  width: 100%; }

.snip1300 {
  position: relative;
  float: left;
  overflow: hidden;
  margin: 0;
  width: 100%;
  background: #000000;
  text-align: center;
  /* box-shadow: 0 0 5px rgba(0, 0, 0, 0.15); */
  cursor: pointer; }

.snip1300 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out; }

figure.snip1300 img {
  max-width: 100%;
  vertical-align: top; }

figure.snip1300 i {
  position: absolute;
  top: 100%;
  left: 50%;
  border-radius: 50%;
  font-size: 34px;
  color: #000000;
  width: 60px;
  height: 60px;
  line-height: 60px;
  /*   box-shadow: 0 0 5px rgba(0, 0, 0, 0.15); */
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  transition: all 300ms 0ms cubic-bezier(0.6, -0.28, 0.735, 0.045); }

figure.snip1300 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute; }

figure.snip1300.green {
  background-color: transparent; }

figure.snip1300.green i {
  color: #000; }

figure.snip1300:hover img,
figure.snip1300.hover img {
  opacity: 0.3;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%); }

figure.snip1300:hover i,
figure.snip1300.hover i {
  top: 50%;
  transition: all 500ms 100ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
  opacity: 1; }

/* End Thumbnail */
/* Tabs */
.tabs {
  font-size: 0; }

.tabs:after {
  clear: both;
  content: '';
  display: table; }

.tabs .tab {
  display: inline; }

.tab label {
  cursor: pointer !important; }

.tabs .tab-label {
  background: #333;
  border: 1px solid #ccc;
  color: #fff;
  display: inline-block !important;
  font-size: 15px !important;
  padding: 10px 25px 7px;
  position: relative;
  text-align: center;
  vertical-align: bottom; }

.tabs .tab-label:hover {
  background-color: #007a94; }

@media screen and (min-width: 768px) and (max-width: 979px) {
  .tabs .tab-label {
    padding: 10px 12px; } }
@media screen and (min-width: 980px) and (max-width: 1199px) {
  .tabs .tab-label {
    padding: 10px 18px; } }
.tabs .tab > [type="radio"] {
  clip: rect(0 0 0 0);
  height: 1px;
  opacity: 0;
  position: fixed;
  width: 1px;
  z-index: -1; }

.tabs .tab-panel {
  display: inline;
  display: inline-block;
  overflow: hidden;
  position: relative;
  height: 0;
  width: 0; }

.tabs .tab-content {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  background: transparent;
  padding: 0 0px;
  float: left;
  font-size: 16px;
  font-size: 1rem;
  margin-top: -1px;
  width: 100%; }

/* .tab-content h2 {
    color: #FFF !important;
    font-size: 25px !important;
}
.tab-content p {
        color: #FFF !important;
    font-size: 15px !important;
    line-height: 30px !important;
} */
.tabs .tab [type="radio"]:checked + .tab-label {
  background: #0093b2 none repeat scroll 0 0 !important;
  border: 1px solid #ccc;
  z-index: 1;
  color: #fff; }

.tabs .tab [type="radio"]:checked ~ .tab-panel {
  display: inline; }

.tabs {
  color: #222; }

.tabs a:link, .tabs a:visited, .tabs a:hover, .tabs a:focus, .tabs a:active {
  color: #36A; }

.for {
  display: inline-block;
  position: relative; }

.for:after {
  background: #DDD;
  bottom: 150%;
  color: #222;
  font-family: sans-serif;
  font-size: 12px;
  opacity: 0;
  padding: .5em;
  pointer-events: none;
  position: absolute;
  right: 0;
  -webkit-transition: opacity .2s ease-in-out;
  transition: opacity .2s ease-in-out;
  white-space: nowrap; }

.for:hover:after {
  opacity: 1; }

.for.default-tab {
  color: #8AD; }

.for.default-tab:after {
  content: 'For default tab'; }

@media only screen and (max-width: 768px) {
  .crabappple-pane-one {
    position: relative !important;
    width: 100% !important;
    background-position: left top !important;
    background-color: #780D17;
    margin-bottom: 10px; }

  .brook-pane-one {
    position: relative !important;
    width: 100% !important;
    background-position: left top !important;
    background-color: #3C5639;
    margin-bottom: 10px; }

  .city-pane-one {
    position: relative !important;
    width: 100% !important;
    background-position: left top !important;
    background-color: #113662; }

  .salogan-cc {
    font-size: 28px;
    padding: 0px !important;
    text-align: center !important; }

  .announce-advert {
    margin: 18px 0px 0px 1px !important; }

  .tabs .tab > label {
    /*     background: #009b94; */
    border-color: #999;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%; }

  .tabs .tab > [type="radio"]:checked + label {
    background: #222;
    border-color: #444;
    color: #DDD; } }
/* End Tabs */
/* Image styling start */
.course-tour img {
  box-sizing: border-box !important;
  /*    height: 460px !important; */
  margin: 0 auto;
  text-align: center;
  display: block; }

.course-tour h2 {
  margin: 13px 0 0 !important; }

/* Image styling end */
table.course-table th {
  background: #fff;
  border: 1px solid #000 !important;
  padding: 6px 8px; }

table.course-table td {
  padding: 4px 8px;
  text-align: center;
  border: 1px solid; }

table.course-table {
  width: 100%; }

/* .course-tour .gold-tee {
  background-color: #ffd700;
  width: 15px;
  height: 15x;
  margin: 0 auto;
  border: 1px solid #666;
  display: inline-block;
} */
table.course-table {
  width: 100%; }

.course-tour h2 {
  font-size: 28px !important;
  margin: 0 0 5px !important;
  display: block !important;
  text-align: left;
  text-transform: uppercase !important; }

.course-tour .par-wrapper h2 {
  text-align: right; }

th.mini-heading-text {
  background: #000 !important;
  color: #fff;
  border: #000 !important; }

@media screen and (max-width: 500px) {
  .course-table-dynamic > thead tr {
    display: table; }

  .course-table-dynamic > tbody tr td {
    display: block;
    padding: 6px 8px !important;
    min-width: 100% !important; }

  .course-table-dynamic > thead,
  .course-table-dynamic > tbody {
    display: inline-block; }

  .course-table-dynamic > tbody {
    max-width: 40%;
    width: 100%; }

  .course-table-dynamic th.mini-heading-text {
    display: block;
    padding: 7px 8px !important;
    min-width: 100% !important; }

  .course-table-dynamic > tbody tr {
    display: table;
    width: 100%; } }
.tabs.course-tour {
  position: relative;
  z-index: 10;
  text-align: center; }

.linkTour {
  background-color: #3a4a2d;
  color: #fff !important;
  text-align: center !important; }

.linkTour a {
  color: #fff !important;
  text-decoration: none !important; }

.linkTour a:hover {
  color: #ccc !important; }

.course-wrapper-custom .course-right {
  margin-bottom: 15px;
  margin-top: 15px; }

.course-tour-custom td {
  text-align: center !important; }

.t-course-color {
  display: inline-block;
  vertical-align: middle;
  margin: 0 6px; }

.tee-color-align {
  text-align: left;
  margin: 0 auto;
  width: 130px; }

.course-description span {
  /*     font-family: "GillSansMTPro-Light"; */
  margin-top: 15px !important;
  display: block; }

/* .red-course {
  background-color: #ff0000;
  color: #fff;
}

.blue-course {
  background-color: #004980;
  color: #fff;
}

.white-course {
  background-color: #fff;
  color: #000;
} */
/* .gold-course {
  background-color: #e4c102;
  color: #fff;
}
 */
.course-description {
  text-align: left;
  font-size: 14px;
  margin-top: 15px;
  line-height: 24px;
  color: #333; }

.course-tour .tab-content {
  margin-bottom: 20px;
  margin-top: 10px !important; }

.course-tour .hole-wrapper {
  margin-bottom: 10px;
  border-bottom: 1px solid #bbb; }

/* ----------- start 200px to 667px ----------- */
@media screen and (min-width: 200px) and (max-width: 767px) {
  .course-description {
    font-size: 13px !important;
    margin-bottom: 10px; }

  .hole-wrapper h2 {
    text-align: center !important; }

  .course-tour .tees-wrapper {
    margin-top: 20px; } }

